[mysqld]
server-id={{ slave_server_id }}
gtid_mode=ON_PERMISSIVE
enforce_gtid_consistency=ON
log_slave_updates = 1
relay_log = mysql-relay-bin
read_only = 1

{% if semisync_enabled == "yes" %}
rpl_semi_sync_slave_enabled=1
{% endif %}
